SENSOR_DRVNAME_C601KNK_M010_JSC=/hw_product/etc/camera/davinci_bm3d/c601knk/
SENSOR_DRVNAME_C601KES_M060_JSC=/hw_product/etc/camera/davinci_bm3d/c601kes/
SENSOR_DRVNAME_C601GHA_M090_JSC=/hw_product/etc/camera/davinci_bm3d/c601gha/
SENSOR_DRVNAME_C628UVO_M010_JSC=/hw_product/etc/camera/davinci_bm3d/c628uvo/
SENSOR_DRVNAME_C628JWG_M060_JSC=/hw_product/etc/camera/davinci_bm3d/c628jwg/
SENSOR_DRVNAME_C628JWG_M020_JSC=/hw_product/etc/camera/davinci_bm3d/c628jwg/
SENSOR_DRVNAME_C628BDH_M090_JSC=/hw_product/etc/camera/davinci_bm3d/c628bdh/
SENSOR_DRVNAME_C627OGI_M020_JSC=/hw_product/etc/camera/davinci_bm3d/c627ogi/
SENSOR_DRVNAME_C627FUV_M060_JSC=/hw_product/etc/camera/davinci_bm3d/c627fuv/
SENSOR_DRVNAME_C627OGU_M010_JSC=/hw_product/etc/camera/davinci_bm3d/c627ogu/
SENSOR_DRVNAME_C627JDI_M020_JSC=/hw_product/etc/camera/davinci_bm3d/c627jdi/